@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;600;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@500;700;800&display=swap');

@font-face {
    src: url('https://d2ova09jg8x3xk.cloudfront.net/thepizzamaker.com.au/fonts/BillyOhio.ttf');
    font-family: 'BillyOhio';
}

#webalert_container .modal-content {
   padding: 20px;
}

#webalert_cover img {
    object-position: top;
    object-fit: contain;
    max-height: 350px;
}

#webalert_cover .fade {
	display: none;
}

#wrap:has(.select_store_notification) #landing #tag-line .main_btn {
    display: none;
}

.select_store_notification {
    color: #DEA264 !important;
}

/*Newssssttttttt  remove text adjust*/


.popup-current-toppings #current-toppings #current-toppings-list ul#current-toppings-list-ul li {
    color: #000000 !important;
}

.input-group-label {
    color: #000000 !important;
}

#landing:before {
    content: '';
    display: block;
    position: absolute;
    height: 100%;
    width: 100%;
    /* background: #111 !important; */
   background: linear-gradient(rgb(230 230 230 / 65%), rgb(230 230 230 / 65%)), url('https://d2ova09jg8x3xk.cloudfront.net/projects.deliverit.com.au/thepizzamaker/uploads/pizza_maker.jpg') no-repeat !important;
    background-position: center !important;
    background-size: cover !important;
    overflow: hidden;
    z-index: 1;
}

#landing #desktopSplide-track:before {
    content: "";
    display: block;
    position: absolute;
    height: 100%;
    width: 100%;
    /* background: linear-gradient(90deg, rgb(5 5 5 / 66%) 35%, rgb(0 0 0 / 0%) 50%); */
    background-attachment: fixed;
    z-index: 2;
}

/* #desktopSplide:before {
    content: '';
    display: block;
    position: absolute;
    height: 100%;
    width: 100%;
    background: linear-gradient(90deg, rgb(255 255 255 / 35%) 45%, rgb(255 255 255 / 0%) 0%), url('./uploads/l-bg.png') no-repeat !important;
    background-position: 0% 70% !important;
    background-size: cover;
    z-index: 10;
    opacity: .3;
} */

#desktopSplide .splide__slide {
    background-size: cover !important;
    background-position: center !important;
    transition: 1s all ease-in-out;
}

#desktopSplide .splide__arrow,
#desktopSplide .splide__pagination {
    z-index: 11;
    display: none;
}

#desktopSplide {
    z-index: 2;
}

#landing #landing-content {
    width: 600px;
    z-index: 999;
    left: 30%;
    text-align: left;
    top: 50%;
    transition: 1s all ease;
}

#landing #landing-content #tag-line {
    text-align: center;
}

#landing #landing-logo img {
    width: 300px;
    /* border-radius: 50%; */
    /* padding: 10px; */
    /* border: 1px solid black; */
}

#landing-logo{
    text-align: center;
    
}

#menu-items .modal-popup .modal-body .menu-item-option .input-group-label {
    color: #000000 !important;
}


/* Interactive Banner css */

:root {
    --main: #000000;
    --text: #222;
}

#jqibox:has(img.app) {
    overflow: overlay;
    height: auto !important;
}

#jqi:has(img.app) {
    top: 23% !important;
    max-width: 500px !important;
    border-radius: 25px;
}

#jqi:has(img.app) br {
    display: none;
}

#jqi:has(img.app) .jqiclose {
    display: none;
}

#jqi:has(img.app) .jqimessage {
    padding: 0 !important;
}

#jqi:has(img.app) button.jqidefaultbutton {
    color: #fff !important;
}

#jqi:has(img.app) .jqibuttons {
    background: none !important;
}

#jqi #jqi_state_state0 {
    display: relative !important;
    /*     margin-top: 60px; */
}

#jqi .jqimessage img.app {
    width: 300px;
    margin: auto;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, -50%);
}

div.pop-header {
    margin-top: 180px;
    margin-bottom: 10px;
}

#jqi:has(img.app) .pop-header .p1 {
    text-align: center;
    font-size: 40px;
    color: var(--main);
    line-height: normal !important;
    font-family: Open Sans, sans-serif;
    font-weight: 700 !important;
}

.pop-header .p2 {
    color: var(--text);
    text-align: center;
    font-size: 18px;
    font-weight: 600;
    line-height: normal;
    margin: auto 10px;
}

.pop-header .p3 {
    border-bottom: 2px solid;
    border-color: var(--main);
    width: 60px;
    margin: 15px auto;
}

.pop-content {
    padding: 0px 15px 0 15px;
}

.qr-app {
    border: 4px solid var(--main);
    border-radius: 6px;
    margin: auto;
    width: 145px;
}

.goo-app-badge {
    margin: auto auto 5px auto;
    /* 	width: 180px; */
}

.ios-app-badge {
    margin: auto auto 5px auto;
    /* 	width: 180px; */
}

.w-qr {
    padding: 0 20px 0px 20px;
}

.w-qr .column {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 90%;
    margin: auto;
    flex-flow: unset;
}

.w-qr .column .col1 {
    /* 	text-align: right !important; */
}

.pd-0 {
    padding: 0 !important;
}

#jqi:has(img.app) .jqibuttons {
    border-bottom-left-radius: 25px;
    border-bottom-right-radius: 25px;
    background-color: #fff;
}

#jqi:has(img.app) .jqibuttons button:after {
    content: 'ay';
}

#jqi:has(img.app) .jqibuttons button {
    background-color: var(--main) !important;
    width: 95%;
    border-radius: 8px;
    font-size: 20px;
    padding: 10px;
    margin-bottom: 10px;
}

#jqi:has(img.app) .jqibuttons button:focus-visible {
    outline: none !important;
}

@media screen and (max-width: 1024px) {
    #jqi .jqimessage img.app {
        width: 300px;
    }

    div.pop-header {
        margin-top: 170px;
    }
}

@media screen and (max-height: 800px) {

    #jqi .jqimessage img.app {
        width: 230px;
    }

    div.pop-header {
        margin-top: 130px;
        margin-bottom: 10px;
    }

}

@media screen and (max-width: 500px) {

    #jqi:has(img.app) .pop-header .p1 {
        font-size: 25px;
        font-weight: 800;
    }

    .pop-header .p2 {
        font-size: 14px;
    }

    .w-qr .column {
        flex-flow: wrap;
    }

    .goo-app-badge {
        margin: 0 auto 10px auto;
        width: 150px;
    }

    .ios-app-badge {
        width: 150px;
    }

    #jqi .jqimessage img.app {
        width: 200px;
    }

    div.pop-header {
        margin-top: 120px;
    }

}

/* Interactive Banner css */

/* hide */
#deals-of-the-day,
#our-menu,
#footer-subscribe,
.navbar-right .move-nav,
.menu-locations,
#download-app .section-content .section-title,
#about-us .section-title,
.menu-franchise-inquiry,
.btn-franchise,
#download-app {
    display: none !important;
}

/* navbar */
.navbar {
    /* background: #242323; */
    background: #ffffff;
} 

.nav-color {
    background: #fff !important;
    /* box-shadow: 0px 5px 10px #1111113b; */
}

.navbar-inverse .navbar-nav>li>a {
    color: #1e1e1e !important;
    text-transform: uppercase;
    font-size: 12px !important;
    font-weight: 800;
}

.navbar-right>li,
.navbar-right>li>a {
    color: #1e1e1e !important;
    font-weight: 800;
}

.navbar-right .glyphicon img {
    filter: brightness(0%) invert(10) !important;
}

.navbar.navbar-inverse.navbar-fixed-top.nav-color .navbar-left>li>a,
.navbar.navbar-inverse.navbar-fixed-top.nav-color .navbar-right>li>a,
.navbar.navbar-inverse.navbar-fixed-top.nav-color .navbar-right>li {
    color: #fff !important;
}

.navbar.navbar-inverse.navbar-fixed-top.nav-color .navbar-right .glyphicon img {
    filter: brightness(0%) !important;
}

.navbar-right .glyphicon img {
    filter: brightness(0%) invert(0) !important;
    /*     filter: brightness(0%)!important; */
}

.navbar.navbar-inverse.navbar-fixed-top.nav-color .navbar-left>li>a,
.navbar.navbar-inverse.navbar-fixed-top.nav-color .navbar-right>li>a,
.navbar.navbar-inverse.navbar-fixed-top.nav-color .navbar-right>li {
    color: #1e1e1e !important;
    font-weight: 800 !important;
}

.navbar.navbar-inverse.navbar-fixed-top.nav-color .navbar-right .glyphicon img {
    filter: brightness(0) !important;
}

.navbar-left>li>a::after,
.navbar-left>.menu-franchise-inquiry::after {
    background-color: #4B5320;
    left: 0;
    height: 4px;
    border-radius: 0;
    width: 100%;
}

#landing {
    /*background: linear-gradient(rgb(230 230 230 / 65%), rgb(230 230 230 / 65%)), url('./uploads/hero.png') no-repeat;*/
    background: linear-gradient(rgb(230 230 230 / 65%), rgb(230 230 230 / 65%)), url('./uploads/pizza_maker.jpg') no-repeat;
    background-size: cover;
    background-position: center;
    background-attachment: scroll;
    overflow: hidden;
    height: 100vh !important;
}

#landing #landing-content {
    left: 50%;
    top: 40%;
    width: 1000px;
    transition: 1.3s all;
    animation: fade-in 1.3s ease;
}

#landing #landing-logo img {
    /* width: 400px; */
    filter: drop-shadow(0px 0px 10px #fff);
}

#landing #landing-form #form-text {
    max-width: 100%;
    display: none;
    width: 70%;
    margin: 2% auto;
    color: #000000;
    font-size: 15px;
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
    text-align: center;
    line-height: normal;
    text-shadow: 1px 2px 0px #ffffff, 5px 4px 0px rgba(0, 0, 0, 0.15);
}

@keyframes fade-in {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}


/* css for buttons */
.main_btn {
    font-size: 18px;
}

a.order-online,
a.order-halal,
a.order-uppercut,
a.order-sides  {
    padding: 6px;
    color: #111;
    font-weight: 500;
}

a.order-online button,
a.order-halal button,
a.order-uppercut button,
a.order-sides button {
    padding: 8px 20px;
    border-radius: 30px;
    border: 1px solid black;
}

a.order-online button:hover,
a.order-halal button:hover,
a.order-uppercut button:hover,
a.order-sides button:hover {
    background: #D6171D;
    color: #fff;
    transition: all .3s;
}

.text{
    color: #ab181e;
    text-shadow: 1px 2px 0px #ffffff, 5px 4px 0px rgba(0, 0, 0, 0.15);
}

#landing .button-edged {
    display: none;
}

/* store-data */
#store-data {
    background: #06241d;
    box-shadow: 0px -3px 10px #4b532045;
    /* background:  url('./uploads/Store_10.jpg') no-repeat; */
    background-size: cover;
    background-position: center;
    border-top: 2px solid #4B5320;
}

#store-data h2 {
    font-family: 'Raleway', sans-serif;
    font-weight: 800;
    text-transform: uppercase;
    color: #ffffff;
    text-shadow: 2px 2px 0px #000000, 5px 4px 0px rgba(0, 0, 0, 0.15);
}

.store-info,
p#h-phone,
#h-address a {
    color: #ffffff;
    font-weight: 400;
}

.text-danger {
    padding: 5px;
    background: #4B5320;
    color: #fff !important;
    border-radius: 4px;
}

#store-data .button-edged {
    background: #fff !important;
    color: #4B5320;
    font-weight: 700;
    border: 2px solid #fff;
}

#store-data .button-edged:hover {
    background: #fff !important;
    border: 2px solid #fff;
    outline: 2px solid #fff;
    outline-offset: 3px;
}

/* menu-nav */
#menu {
    text-align: center;
    padding-top: 4px;
    padding-bottom: 4px;
    background: #ffffff !important;
    box-shadow: 0px 3px 25px #3a401963;
}

#menu ul li a {
    font-family: 'Poppins', sans-serif;
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    background: #ffffff;
    color: #000000 !important;
    padding: 20px 30px;
    /* letter-spacing: 0.5px; */
}

#menu-cont>#menu>#menu-ul>li>a.menu-active {
    background: #06241d;
    color: #ffffff !important;
    border-bottom: none !important;
}

#menu ul li a:hover,
#menu ul li:hover>a {
    background: #06241d !important;
    color: #ffffff !important;
}

.pn-Advancer {
    background: #06241d !important;
}

.pn-Advancer_Icon {
    fill: #DEA264 !important;
}

/* Menu item */
.menu-item {
    background: #06241D;
    padding: 20px;
    border-bottom: transparent;
}

#menu-items .menu-item:first-child {
    padding-top: 3em;
}

#menu-items .menu-item h1 {
    position: relative;
    text-align: center;
    background-color: transparent !important;
    border-radius: 6px;
    color: #ffffff !important;
    width: fit-content;
    margin: auto;
    padding: 10px 40px 10px 40px !important;
    font-family: 'BillyOhio', sans-serif;
    font-weight: 600 !important;
    font-size: 60px !important;
    letter-spacing: 1px;
    text-transform: capitalize;
    height: fit-content;
    text-shadow: 2px 2px 0px #000000, 5px 4px 0px rgb(0 0 0 / 15%);
}

#menu-items ul li.group,
#menu-items ul li.single {
    color: white;
    padding: 25px;
    border: 1px solid #ffffff;
    /* background: #fff; */
    /* border-radius: 10px; */
    min-height: 200px !important;
}

#menu-items ul li.group:hover,
#menu-items ul li.single:hover {
    background: #000000;
    border: 1px solid #fff;
    box-shadow: -6px 6px 0px #838383;
    transition: 0.2s all;
}

#menu-items .item-title {
    font-family: 'Raleway', sans-serif;
    font-weight: 800;
    font-size: 15px;
    color: #ffffff;
}

.item-description {
    color: #ffffff;
    font-size: 13px;
    -webkit-line-clamp: 5;
}

#menu-items ul li.single div.item-price,
#menu-items ul li.group div.item-price {
    font-size: 14px;
    font-weight: 500;
    /* border-bottom: 1px solid #fff;
    border-left: 1px solid #fff; */
    border-bottom-left-radius: 10px;
    position: absolute;
    right: 0px;
    top: 0px;
    padding: 10px 12px;
    background-color: #4B5320;
    color: #fff;
    height: fit-content;
    font-family: 'Poppins', sans-serif;
    letter-spacing: 1px;
    transition: all 0.25s ease-out;
}

#menu-desc-header,
#menu-desc-footer {
    color: #fff;
    text-align: center;
    width: fit-content;
    margin: auto;
}

li.group:hover .item-title,
li.single:hover .item-title {
    color: #fff !important;
}

li.group:hover .item-description,
li.single:hover .item-description {
    color: #fff !important;
}

li.group:hover .item-price,
li.single:hover .item-price {
    background: #DEA264 !important;
    color: #1e1e1e !important;
    /* border-bottom: 1.1px solid #DEA264 !important;
    border-left: 1.1px solid #DEA264 !important; */
}

.menu-item .item-thumb {
    background: transparent;
}

.item-thumb {
    overflow: hidden;
}

img.b-lazy.b-loaded {
    /* height: 130px !important; */
    transition: transform .5s ease;
    width: fit-content !important;
    /* border: 3px solid #fff;
    outline-offset: -5px;
    outline: 3px solid #111; */
}

#menu-items ul li.group:hover img.b-lazy.b-loaded,
#menu-items ul li.single:hover img.b-lazy.b-loaded {
    transform: scale(1.2);
}

.modal-deals .modal-body .deal-modal-body-selection-list .deal-item-thumb {
    overflow: hidden;
}

.modal-deals .modal-body .deal-modal-body-selection-list .deal-item-thumb img {
    transform: scale(1.2);
}

/* about-us */
#about-us {
    text-align: center;
    background: linear-gradient(rgb(75 83 32 / 80%), rgb(75 83 32 / 80%)), url('./uploads/about.jpg') no-repeat;
    background-size: cover;
    background-position: center;
    background-attachment: scroll;
    color: #fff;
    /* padding: 50px 10px 90px 10px; */
    box-shadow: 0px -5px 15px #44444487;
}

#about-us .col-md-5 {
    text-align: center;
    color: #fff;
    margin-top: -3%;
}

#orderdetails .col-md-5 {
    text-align: inherit !important;
    color: #222;
    margin-top: 0% !important;
}

#about-us .section-title {
    display: none;
}

#about-us .d1 {
    width: fit-content;
}

#about-us .d1 h2 {
    font-family: 'BillyOhio';
    font-size: 70px;
    font-weight: lighter;
    margin: auto;
    width: fit-content;
    border-bottom: 2px solid #fff;
    padding: 15px;
    letter-spacing: 1px;
    text-shadow: 2px 2px 0px #1e1e1e, 5px 4px 0px rgb(0 0 0 / 20%);
}

#about-us .p1 {
    font-size: 45px;
    font-family: 'Raleway';
    font-weight: bold;
    text-transform: uppercase;
    margin: 10px auto;
    color: #fff;
    text-shadow: 2px 2px 0px #DEA264, 5px 4px 0px rgb(0 0 0 / 20%);
}

#about-us .p2 {
    line-height: normal;
}

#about-us img {
    width: 300px;
    filter: drop-shadow(0px 0px 15px #fefefe47);
}

/* desktop & mobile display */
@media only screen and (max-width: 1299px) {

    #landing #landing-form #form-text {
        max-width: 100%;
        width: 50%;
    }
    
    body {
        padding-bottom: 0;
    }

    #about-us .p2 {
        width: fit-content;
    }
}

@media (max-width: 1024px) {

    .text {
        font-size: 24px;
        margin-top: 20px;
    }
    
    .main_btn {
        font-size: 13px;

        a{
            display: flex;
            justify-content: center;
        }
    }
    
     #desktopSplide .splide__slide {
        background-size: 200% !important;
        background-position: 84%!important;
    }

    
    #landing #landing-form #form-text {
        max-width: 100%;
        width: 80%;
        text-align: center;
    }

    #about-us .d1 img.a-logo {
        width: 130px;
    }

    .header{
        font-size: 40px;
        text-shadow: none;
    }

    .p1-text{
        font-size: 35px;    
        text-shadow: none;
    }
    
    .p2-text {
        font-size: 55px;
        text-shadow: none;
    }

       .p3-text {
        font-size: 26px;
        text-shadow: none;
    }
    
    #wrap {
        overflow: hidden;
    }

    #main-content {
        padding-bottom: 0px;
    }

    #landing:before {
        background-position: right !important;
    }

     #desktopSplide .splide__slide {
        background-size: 200% !important;
        background-position: 50% !important;
    }

    #landing #desktopSplide-track:before {
        background: linear-gradient(rgb(255 255 255 / 60%), rgb(255 255 255 / 60%));
        background-attachment: fixed;
         background-position: center !important;
    }

    #landing #landing-content {
        width: 100%;
        left: 50%;
        text-align: center;
        top: 55%;
        transition: 1s all ease;
    }   
}

@media (max-width: 820px) {
    ::-webkit-scrollbar {
        width: 0px;
    }
}

@media (max-width: 768px) {
    #landing #landing-logo img {
        width: 230px;
    }


    .menu-item {
        padding: 14px;
    }

    #menu-items ul li.group,
    #menu-items ul li.single {
        min-height: 160px !important;
        margin-bottom: 2%;
    }

    #menu-items .item-title {
        min-height: 40px !important;
    }

    .item-description {
        font-size: 15px !important;
    }
}

@media only screen and (max-height: 600px) and (min-height: 600px) {
    #landing #landing-content {
        top: 54%;
    }

    #landing #landing-logo img {
        width: 250px;
    }

    #landing #landing-form #form-text {
        font-size: 13px;
    }

    #menu-items .modal {
        overflow-y: scroll !important;
    }
}

@media only screen and (max-width: 540px) {
    #landing #landing-form #form-text {
        width: 500px;
        margin: auto;
    }

    #menu-items .item-title {
        font-size: 16px !important;
    }

    .item-description {
        font-size: 13px !important;
    }
}

@media only screen and (max-width: 430px) {
    #landing #landing-form #form-text {
        width: 400px;
        margin: auto;
    }

    #about-us .p1 {
        font-size: 40px;
    }

    #about-us .p2 {
        text-align: justify;
    }
}

@media (max-width: 414px) {
    #menu-items .menu-item h1 {
        font-size: 55px !important;
    }
}

@media (max-width: 393px) {
    #landing #landing-form #form-text {
        width: 350px;
        margin: auto;
    }
}

@media (max-width: 375px) {
    #menu-items .menu-item h1 {
        font-size: 50px !important;
    }

    #about-us .p1 {
        font-size: 36px;
    }

     #landing #landing-form #form-text {
        width: 375px !important;
        margin: auto;
    }

}

@media (max-width: 320px) {
    #landing #landing-logo img {
        width: 200px;
    }

    #menu-items .menu-item h1 {
        font-size: 40px !important;
    }

    #menu-items .item-title {
        margin-top: 10%;
        font-size: 14px !important;
    }

    #about-us .p1 {
        font-size: 30px;
    }
}